
/*
      ============================================
			Template background
      ============================================
*/
.spa-treatment-content .btn-normal-03:hover,
.btn-normal-02:hover,
.btn-normal-01:hover,
.btn-normal-03:hover,
.cd-cover-layer,
.cd-loading-bar,
.spa-navigation ul li .children.sub-menu > li:hover > a:before,
.treatment-listing .btn-normal-03:hover,
.wax-column:hover .wax-btn-more:before,
/*.wax-column:hover span,*/
.copyright,
.silde:before,
.widget_icon li:hover a,
.product-column:hover .shop-btn-bottom,
.bg-color,
.trim-column:hover .img-radius:before,
.trim-column:hover .trim-sub-title,

.spa-buy-btn{
	background:#64115c;
}


/*
      ============================================
			Template colors
      ============================================
*/
.bg-black:hover,
.wax-column:hover .wax-btn-more,
.wax-column:hover h4 a,
.spa-tab button.button.is-checked,
.widget_news_text span,
.spa-tab button:hover,
.product-column:hover .products-content h6 a,
.spa-search-btn:hover{
	color: #fac8d2;
}


/*
      ============================================
			Template border colors
      ============================================
*/
.spa-tab button.button.is-checked:before,
.spa-tab button.button.is-checked:after,
.widget_icon li:hover a,
.product-column:hover,
.spa-tab button:hover:after,
.spa-tab button:hover:before{


	border-color: #fac8d2;
}


/*
      ============================================
			Template transition
      ============================================
*/

.btn-normal-03,
.btn-normal-02,
.btn-normal-01,
.btn-normal-03,
.bg-black,
.spa-navigation ul li .children.sub-menu,
.spa-navigation ul li .children.sub-menu li,
.spa-navigation ul li .children.sub-menu li a:before,
.btn-normal-01,
.btn-normal-02,
.btn-normal-03,
.wax-btn-more:before,
.wax-btn-more,
.wax-column h4 a,
.wax-column span:before,
.wax-column span,
.wax-column,
.silde:before,
.silde,
.silde a,
.widget_icon li a,
.spa_newsletter_field button,
.spa-tab button,
.spa-tab button:after,
.spa-tab button:before,
.product-column,
.products-content h6 a,
.shop-btn-bottom,
.products-content span,
.img-radius img,
.trim-column figure span,
.trim-sub-title,
.img-radius:before,
.spa-search-btn,
.spa-buy-btn:after,
.spa-buy-btn:before,
.spa-buy-btn,
.social-icons li a,
.social-icons li,
.spa-navigation > ul > li > a:after,
.spa-navigation > ul > li > a:before,
.spa-navigation > ul > li:before{

	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


/*
      ============================================
			Template custom colors
      ============================================
*/
.spa-buy-btn:hover{
	background:#555;
	color: #fff;
}
.spa-buy-btn:after{
	border-color: transparent #fac8d2 transparent transparent;
}
.spa-buy-btn:before{
	border-color: #fac8d2 transparent transparent transparent;
}
.spa-buy-btn:hover:after{
	border-color: transparent #555 transparent transparent;
}
.spa-buy-btn:hover:before{
	border-color: #555 transparent transparent transparent;
}